task KeepVar {
	File merged_vcf
	String docker
	String cluster_config
	String disk_size
	
	command <<<
		python /opt/select_small_variants_supported_by_all_callsets.py -i ${merged_vcf} -o all.selected
	>>>

	runtime {
		docker:docker
		cluster: cluster_config
		systemDisk: "cloud_ssd 40"
		dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
	}
	output {
		File keeped_vcf = "all.selected.vcf"
		File outlier_vcf = "all.selected_outlier.vcf"
	}
}